<?xml version="1.0" encoding="utf-8"?>
<configuration>
	<configSections>
		<!-- For more information on Entity Framework configuration, visit http://go.microsoft.com/fwlink/?LinkID=237468 -->
		<section name="entityFramework" type="System.Data.Entity.Internal.ConfigFile.EntityFrameworkSection, EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>

	</configSections>
	<entityFramework>
		<providers>
			<provider invariantName="System.Data.SqlClient" type="System.Data.Entity.SqlServer.SqlProviderServices, EntityFramework.SqlServer"/>
		</providers>
	</entityFramework>
	<system.serviceModel>
		<bindings>
			<basicHttpBinding>
				<binding name="PostBoxServiceEndpoint">
					<security mode="Transport" />
				</binding>
				<binding name="PostBoxServiceEndpoint_http"/>
			</basicHttpBinding>
		</bindings>
		<client>
			<endpoint address="https://pb-g.elogo.com.tr/PostBoxService.svc"
			 binding="basicHttpBinding" bindingConfiguration="PostBoxServiceEndpoint"
			 contract="EFaturaLogo.IPostBoxService" name="PostBoxServiceEndpoint" />
			<endpoint address="http://pb.elogo.com.tr/PostBoxService.svc"
			 binding="basicHttpBinding" bindingConfiguration="PostBoxServiceEndpoint_http"
			 contract="EFaturaLogo.IPostBoxService" name="PostBoxServiceEndpoint_http" />
		</client>
	</system.serviceModel>

	<runtime>

		<assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">

			<dependentAssembly>

				<assemblyIdentity name="System.Threading.Tasks.Extensions" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral"/>

				<bindingRedirect oldVersion="0.0.0.0-4.2.0.1" newVersion="4.2.0.1"/>

			</dependentAssembly>

		</assemblyBinding>

	</runtime>
	<startup>
		<supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.2"/>
	</startup>
</configuration>
